.Barra_Carabineros_TR { border-color:#009933 }
.Barra_Carabineros_TD { background-color:#009933 }

.Barra_Investigaciones_TR{ border-color:#0033CC }
.Barra_Investigaciones_TD{ background-color:#0033CC }

.Barra_Gendarmeria_TR { border-color:#006600 }
.Barra_Gendarmeria_TD { background-color:#006600 }

.Barra_Dipreca_TR { border-color:#0066CC }
.Barra_Dipreca_TD { background-color:#0066CC }

.Titulo_tabla_menu {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: white; TEXT-INDENT: 2px; BACKGROUND-COLOR: #9ab5e4; TEXT-ALIGN: left; TEXT-DECORATION: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold
}

.Tabla_chica {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #e7ebf0; TEXT-DECORATION: none
}
.Tabla_chica_blanca {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; TEXT-DECORATION: none; font-family:Verdana, Arial, Helvetica, sans-serif
}
.Titulo_tabla_chica {
	FONT-SIZE: 12px; COLOR: white; TEXT-INDENT: 2px; BACKGROUND-COLOR: #9ab5e4; TEXT-ALIGN: left; TEXT-DECORATION: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold
}
.Titulo_tabla_grande {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(../images/borde_izq.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #18396b; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, 'Times New Roman', Helvetica, Geneva, san-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Boton_Ingreso {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(../images/bot_ingr1_solo.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 69px; CURSOR: hand; COLOR: #4c81bd; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: sans-serif, Helvetica, Arial; HEIGHT: 16px
}
.box {
	BORDER-RIGHT: #526b90 1px solid; BORDER-TOP: #526b90 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #526b90 1px solid; CURSOR: auto; COLOR: #052556; BORDER-BOTTOM: #526b90 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify; font-family:Verdana, Arial, Helvetica, sans-serif
}
.texto_numero {
	BORDER-RIGHT: #526b90 1px solid; BORDER-TOP: #526b90 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #526b90 1px solid; CURSOR: auto; COLOR: #052556; BORDER-BOTTOM: #526b90 1px solid; BACKGROUND-COLOR: #ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:right
}
.texto_normal {
	BORDER-RIGHT: #526b90 1px solid; BORDER-TOP: #526b90 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #526b90 1px solid; CURSOR: auto; COLOR: #052556; BORDER-BOTTOM: #526b90 1px solid; BACKGROUND-COLOR: #ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:justify
}
.dv_rut {
	BORDER-RIGHT: #526b90 1px solid; BORDER-TOP: #526b90 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #526b90 1px solid; CURSOR: auto; COLOR: #052556; BORDER-BOTTOM: #526b90 1px solid; BACKGROUND-COLOR: #ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center
}
.Boton_formulario {
	BORDER-RIGHT: #7997c0 1px; PADDING-RIGHT: 0px; BORDER-TOP: #7997c0 1px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; background-image:url(../Imágenes/estrella.png) PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: none; BORDER-LEFT: #7997c0 1px; CURSOR: hand; COLOR: #29388a; PADDING-TOP: 0px; BORDER-BOTTOM: #7997c0 1px; FONT-STYLE: normal; font-family:Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.Tabla_Mant_Aseg_Impo {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #e7ebf0; TEXT-DECORATION: none
}
.Titulo_Tabla_Mant_Aseg_Impo {
	FONT-SIZE: 10px; COLOR: white; TEXT-INDENT: 2px; BACKGROUND-COLOR: #9ab5e4; TEXT-ALIGN: left; TEXT-DECORATION: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-align:center
}
.texto_area {
	BORDER-RIGHT: #526b90 1px solid; BORDER-TOP: #526b90 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #526b90 1px solid; CURSOR: auto; COLOR: #052556; BORDER-BOTTOM: #526b90 1px solid; BACKGROUND-COLOR: #ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:left
}
.tapa {
	font-family: Verdana;
	font-size: 9px;
	background-image: url(../Im%C3%A1genes/ficha.png);
	background-repeat: no-repeat;
	display: block;
}
